sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: content
        field:
          type: markdown
          display: Content
          localizable: true
      -
        handle: author
        field:
          type: users
          display: Author
          default: current
          localizable: true
          max_items: 1
      -
        handle: template
        field:
          type: template
          display: Template
          localizable: true
      -
        handle: is_featues
        field:
          inline: false
          display: 'is Featues'
          type: checkboxes
          icon: checkboxes
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          required: true
          validate:
            - required
title: 'custom ID'
